/*header*/
* {
    margin: 0;
    padding: 0;
    color: #333;
    font-family: Inter, sans-serif;
}

.header {
    background-color: rgba(130, 150, 146, 0.8);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    height: 80px;
    padding: 0 20px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.header img {
    height: 50px;
    margin-left: 20px;
}

.header ul {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.header li {
    position: relative;
    margin: 0 20px;
}

.header li a {
    color: #353A40;
    padding: 12px 20px;
    display: block;
    text-decoration: none;
    border-radius: 8px;
    transition: background 0.3s ease, transform 0.3s ease;
}

.header li a:hover {
    background-color: rgba(55, 67, 61, 0.7);
    transform: scale(1.05);
}

.header li ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: rgba(130, 150, 146, 0.9);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    padding: 10px 0;
    margin: 0;
    border-radius: 8px;
}

.header li:hover>ul {
    display: block;
}

.header ul li.user {
    display: flex;
    align-items: center;
    gap: 5px;
}

.header li ul ul {
    top: 0;
    left: 100%;
    margin-left: 1px;
}

.header li ul ul li {
    width: 180px;
}

/*menu mobile*/

.menu-mobile ul li.logo {
    text-align: center;
    padding: 10px 8%;
}

.menu-mobile {
    background: rgba(130, 150, 146, 0.9);
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99999;
    width: 0;
    overflow: hidden;
    transition: .5s;
    overflow-y: scroll;
}

.menu-mobile.abrir-menu {
    width: 60%;
}

.menu-mobile.abrir-menu~.overlay-menu {
    display: block;
}

.menu-mobile nav ul {
    display: flex;
    flex-direction: column;
    text-align: right;
}

.menu-mobile nav ul li a {
    color: #353A40;
    padding: 20px 8%;
    display: block;
}

.menu-mobile nav ul .user {
    text-align: right;
    padding: 20px 8%;
}

.menu-mobile nav ul li a:hover {
    background-color: rgba(55, 67, 61, 0.7);
    transform: scale(1.05);
}

.menu-mobile li:hover>ul {
    display: block;
}

.menu-mobile .btn-fechar {
    padding: 20px 5%;
}

.overlay-menu {
    background-color: #00000098;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 88888;
    display: none;
}

/* Estilos para submenu */
.menu-mobile ul ul {
    display: none;
    padding-left: 20px;
}

.menu-mobile ul ul.open {
    display: block;
}

.menu-mobile.open {
    display: block;
}

.overlay-menu.open {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 10;
}

@media only screen and (max-width: 1005px) {
    .header ul {
        display: none;
    }

    .menu-mobile ul ul {
        display: flex;
    }

}

@media only screen and (min-width: 1005px) {
    .btn-abrir-menu {
        display: none;
    }

}

.erro {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.erro img {
    height: 500px;
}

/*
cinza
829692 claro
37433D escuro
353A40 fonte
*/

.erro_titulo {
    color: white;
}